Category: Data documentation

Description

| was wondering if there is a variable that measure current benefit receipt in the covid19 survey (and what this variable/s) is or if it is
just included in the main survey? All | can find is baseline benefit receipt and new claims, not weather individuals stopped claiming a
benefit.

History

#1 - 12/05/2023 01:47 PM - Understanding Society User Support Team
- Category set to Data documentation

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 12/05/2023 03:35 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hello Martha,

There is a benefits module in the main Study, which has the variable “Frwc” related to the “period covered by the last amount received” which might
be of help. For further information please refer to mainstage questionnaire wave 12 at
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/questionnaire/wave-12/W12-questionnaire-consultatio

n.pdf

You'll need to search for benefits, the module started with “Benefits_w12.Intbenefit. Benefit module intro”.

There is also the variable “benefitsamt65” at COVID-19 waves 6, 8 and 9 asking “How much in total are you currently receiving per month for the
following benefits?” which might be of help as well. For further information please refer to Covid 19 Wave 6/8/9 — questionnaire at
https://www.understandingsociety.ac.uk/documentation/covid-19/questionnaires

You may merge mainstage and COVID-19 studies to have more information. If you opt to do this, | suggest using the Calendar Year 2020 dataset.
For further information on the Calendar year dataset, please refer to User Guide - Calendar Year Dataset 2020 at
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/user-guides/calendar_year dataset 2020_user_guide.pdf

We're currently working on creating the Calendar Year 2021, meanwhile, you'll need to combine waves 11, 12, and 13 as they collectively provide
information for the year 2021. To examine deeper into this process, refer to “Running analysis on a calendar year or month” at
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/how-to-use-weights-analysis-quidance-for-wei

ghts-psu-strata

| hope this information is helpful.

Best wishes,
Roberto Cavazos
Understanding Society User Support Team

#3 - 02/23/2024 02:21 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
